[3DFlickFix]
type = ftp
host = sputnik.whatbox.ca
user = 
port = 13017
explicit_tls = true
pass = 
no_check_certificate = true

[3DFlickFix2]
type = ftp
host = cantaloupe.whatbox.ca
user = 
port = 13017
explicit_tls = true
pass = 
no_check_certificate = true

[3DFF]
type = combine
upstreams = "JFC=3DFlickFix:JFC" "TV Shows=3DFlickFix:TV Shows" "VR Videos=3DFlickFix:VR Videos (180-360 Degree)" "Blockbuster Movies=3DFlickFix2:Blockbuster Movies"

